recovery:
  state:
    round: 456
    hash: "ed241ad48fc477e04e5eaed5b7b263431832101f6195eaf0b1dccce993485cdad5f2ce64e6bb2a2ebee1408bd4373326"
    timestamp: "2025-12-03T15:29:00.236145Z"
  bootstrap: null
  package: null
  stream: null
